#tit1 {
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #369;
	border-left-color: #369;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
#left #shosai {
	width: 750px;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 26px;
}
#backbut {
	text-align: center;
	font-size: 12px;
	margin-top: 20px;
	width: 11em;
	padding: 0.5em;
	border: 1px solid #690;
	margin-left: 300px;
	margin-right: 10px;
	float: left;
}
#backbut img {
	margin-top: 0px;
	text-transform: lowercase;
}

#backbut a {
	text-decoration: none;
}
#backbut2 {
	text-align: center;
	font-size: 12px;
	margin-top: 20px;
	width: 11em;
	padding: 0.5em;
	border: 1px solid #690;
	margin-left: 10px;
	float: left;
}
#shosai {
	line-height: 25px;
	margin-left: 20px;
}

#backbut2 a {
	text-decoration: none;
}
h3 {
	background-color: #D1B134;
	display: block;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 16px;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}
.txt2 {
	line-height: 25px;
	font-size: 16px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.txt2 ul {
	list-style-type: circle;
	margin-bottom: 0px;
}
.tit2 {
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #369;
	border-left-color: #369;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.photokouen {
	background-image: url(/top_news/img/photo_morimoto2015.jpg);
	float: left;
	height: 200px;
	width: 180px;
	margin-left: 30px;
}


/*日付場所など下線付き*/
#gijibox2 {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-bottom: 10px;
	line-height: 25px;
	margin-top: 0px;
}
#gijibox2 dl {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 0px;
	padding-bottom: 10px;
}
#gijibox2 dl dt {
	float: left;
}
#gijibox2 dl dd {
	padding-left: 110px;
}

#gijibox {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-bottom: 10px;
	line-height: 25px;
	margin-top: 0px;
}
#gijibox dl {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding: 0px;
	margin: 0px;
}
#gijibox dl dt {
	float: left;
	width: 150px;
}
#gijibox dl dd {
	padding-left: 110px;
}
#gijibox3 {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-bottom: 30px;
	margin-top: 0px;
}
#gijibox3 dl {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#gijibox3 dl dt {
	float: left;
}
#gijibox3 dl dd {
	padding-left: 120px;
}


.koushishoukai {
	width: 700px;
	float: left;
	margin-left: 10px;
}
.tit3 {
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #369;
	border-left-color: #369;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 680px;
}
.tit3 strong {
	font-size: 18px;
}
h3 strong {
	font-size: 20px;
}

.txt3 {
	line-height: 25px;
	font-size: 16px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.txt3 ul {
	list-style-type: circle;
	margin-bottom: 20px;
}
.txt4 {
	float: right;
	padding: 20px;
	border: 1px solid #666;
}
.txt4 em {
	font-size: 14px;
	font-style: normal;
	color: #666;
	float: right;
}

.txt4 strong {
	font-size: 18px;
}
.txt2 center span a {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

/*２つ並び写真*/
.photobox_l {
	width: 280px;
	margin-right: 5px;
	margin-left: 140px;
	font-size: 12px;
	float: left;
}
.photobox_l img {
	margin-bottom: 5px;
}

.photobox_r {
	width: 280px;
	margin-left: 5px;
	font-size: 12px;
	float: left;
}
.photobox_r img {
	margin-bottom: 5px;
}
.photobox {
	width: 280px;
	margin-left: auto;
	font-size: 12px;
	margin-right: auto;
	margin-bottom: 10px;
}
.photobox_c {
	width: 280px;
	margin-right: auto;
	margin-left: 200px;
	font-size: 12px;
	float: left;
}
.photokouen2016 {
	background-image: url(/top_news/img/2016soukai/206soukai_photo.jpg);
	float: left;
	height: 200px;
	width: 180px;
	margin-left: 30px;
}
.sagebox {
	margin-left: 60px;
}
